@charset "utf-8";
/* CSS Document */

#movieLayer {position:relative;width:100%}

.movieWrap {position:relative}

.pop_hd {width:100%;height:50px;background:#970e11;z-index:100}
.pop_hd h1 {display:block;padding-left:20px;color:#fff;font-size:18px;font-weight:600;line-height:50px}
.pop_hd a.btn_close {position:absolute;top:15px;right:20px}

.pop_cnt {position:relative;height:100%;padding:20px;background:#fff}

.pop_movieW {position:relative;overflow:hidden}
.foodName {display:block;margin-bottom:20px;padding:20px;background:#f6f6f6;text-align:center}
.foodName h2 {color:#333;font-size:18px;font-weight:600}
.movieCnt {float:left;width:65%}
.movieCnt .movieBox {width:calc(100% - 2px);height:390px;border:1px solid #ddd}
.moviepicture {display:block;margin-top:10px;text-align:right}
.moviepicture span {display:inline-block;*display:inline;zoom:1}
.moviepicture span:first-child {margin-right:10px}
.moviepicture span.btn_red_bin a {display:block;height:28px;padding:0 15px;border:1px solid #970e11;border-radius:18px;color:#970e11;font-size:15px;line-height:28px}
.moviepicture span.btn_gray_bin a {display:block;height:28px;padding:0 15px;border:1px solid #3e3e3e;border-radius:18px;color:#3e3e3e;font-size:15px;line-height:28px}

.movieinfo {float:right;width:33%;margin-left:2%}
.movieinfo h3 {display:block;padding-left:20px;background:url(../img/popup/icon_tit_sub.png) no-repeat 0 4px;color:#333;font-size:16px;font-weight:600}
.infoPart1 {position:relative}
.foodselect {overflow-y:auto;height:80px;margin-top:15px;border:1px solid #ddd}
.foodselect ul {padding:10px}
.foodselect ul li {padding:5px 0}
.foodselect ul li a {color:#555;font-size:15px}
.foodselect ul li a:hover {color:#009900}

.infoPart2 {position:relative;margin-top:20px}
.material {overflow-y:auto;height:60px;margin-top:15px;padding:10px;border:1px solid #ddd}
.material p {color:#555;font-size:15px;line-height:24px}

.infoPart3 {position:relative;margin-top:20px}
.recipeBox {overflow-y:auto;height:60px;margin-top:15px;padding:10px;border:1px solid #ddd}
.recipeBox p {color:#555;font-size:15px;line-height:24px}

.infoPart4 {clear:both;position:relative;margin-top:20px}
.infoPart4 h3 {display:block;padding-left:20px;background:url(../img/popup/icon_tit_sub.png) no-repeat 0 4px;color:#333;font-size:16px;font-weight:600}
.subtitles {overflow-y:auto;height:60px;margin-top:15px;padding:10px;border:1px solid #ddd}
.subtitles p {color:#555;font-size:15px;line-height:24px}

#imgLayer {position:relative;width:100%}

.imgWrap {position:relative}

.pop_imgW {position:relative}
.imgBox {position:relative;background:#ddd;text-align:center}
.imgBox ul li {display:table;width:100%}
.imgBox ul li img {max-width:100%}
.imgBtn .imgPrev {position:absolute;top:50%;left:0;display:block;width:50px;height:50px;margin-top:-25px;background:url(../img/popup/img_prev.png) no-repeat 0 0;text-indent:-9999px}
.imgBtn .imgNext {position:absolute;top:50%;right:0;display:block;width:50px;height:50px;margin-top:-25px;background:url(../img/popup/img_next.png) no-repeat 0 0;text-indent:-9999px}